
html {
    scroll-behavior: smooth;
}

  *{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Noto Sans JP", sans-serif;
}

.hide{
    display: none !important;
}

img{
    display: block;
    width: 100%;
    object-fit: contain;
}


/* common */
.inner{
    width: 95%;
    max-width: 1100px;
    margin-inline: auto;
}
h2{
    font-size: 42px;
    font-weight: 600;
    text-align: center;
}
/* common */


/* header */
header{
    background-color: #fff;
    height: 90px;
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    position: relative;
    z-index: 1;
}
header .header_inner{
    width: 95%;
    max-width: 1100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-inline: auto;
    padding: 10px 0 0;
}
header .header_inner .logo{
    width: 30%;
}
header .header_inner .menu{
    width: 30%;
    text-align: center;
}
header .header_inner .menu a{
    display: inline-block;
    width: 40%;
    /* background-color: #eee; */
    text-align: center;
    text-decoration: none;
    color: #000;
}
header .header_inner .menu a:first-child{
    border-right: 1px dotted #999;
}
header .header_inner .menu a img{
    width: 10px;
    margin: 10px auto 0;
}
header .header_inner .cta{
    width: 40%;
    position: relative;
    top: 5px;
    margin: 0;
}
/* header */

/* mv */
.mv{
    margin-top: -90px;
}
/* mv */

.fv_under_textarea{
    padding: 1%;
}
.fv_under_textarea p{
    text-align: center;
    margin: 0 auto;
    display: block;
    line-height: 1.7;
    font-size: 1.2em;
}
.fv_under_textarea p b.pink_box_base{
    background: linear-gradient(90deg,rgba(239, 114, 156, 1) 0%, rgba(227, 61, 114, 1) 49%);
    padding: 0.3%;
    color: #fff;
    margin-right: 0.5%;
}
.fv_under_textarea p b.pink_text{
    color: #e43f74;
}
.fsL{
    font-size: 1.5em;
}

/* trouble */
.trouble{
    background-image: url('../img/pink/02_trouble_bg_pc.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
    padding: 80px 0;
    position: relative;
    z-index: 1;
}
.trouble .trouble_flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.trouble .trouble_flex .ttl{
    width: 40%;
    position: relative;
    top: -15px;
}
.trouble .trouble_flex .list{
    display: block;
    width: 58%;
    list-style: none;
}
.trouble .trouble_flex h2{
    font-size: 28px;
    line-height: 1.5;
    letter-spacing: 2px;
    font-weight: 600;
    margin-bottom: 30px;
    position: relative;
    display: inline-block;
    margin-bottom: 20px;
    padding: 16px;
    background-color: #ffffff;
    text-align:center;
    color: #000000;
}
.trouble .trouble_flex h2::after {
    content: "";
    position: absolute;
    bottom: 11px;
    left: 50%;
    border-style: solid;
    border-width: 20px 10px 0 10px;
    border-color: #ffffff transparent transparent;
    translate: -50% 100%;
}
.trouble .trouble_flex h2 span{
    color: #ec5988;
}
.trouble .trouble_flex .ttl img{
    width: 80%;
}
.trouble .trouble_flex .list{
    background-color: #bd5d78;
    border-radius: 20px;
    border: solid 2px #fff;
    padding: 4%;
}
.trouble .trouble_flex .list li{
    padding: 0 15px 5px 20px;
    color: #fff;
    letter-spacing: 1px;
    position: relative;
    display: flex;           /* 画像とテキストを横並び */
    align-items: flex-start; /* 上揃え */
}
.trouble .trouble_flex .list li p{
    font-size: 18px;
}
.trouble .trouble_flex .list li img {
    width: 5%;               /* 画像サイズ 5% */
    flex-shrink: 0;          /* 小さくならないように固定 */
    margin-right: 0.5em;     /* テキストとの隙間 */
}
.trouble .trouble_flex .list li span{
    color: #ffe882;
    font-weight: 600;
}
.trouble .trouble_flex .list li+li{
    margin-top: 15px;
}
.trouble .next{
    display: block;
    text-align: center;
    font-weight: 600;
    color: #fff;
    font-size: 28px;
    margin: 25px auto 0;
    position: relative;
    top: 25px;
}
.trouble_after{
    background-image: url('../img/pink/02_trouble_after_bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
    padding: 125px 0 80px;
    margin-top: -80px;
    position: relative;
    z-index: 0;
}
.trouble_after .arrows{
    width: 8%;
    margin-inline: auto;
}
.trouble_after .lead{
    display: block;
    text-align: center;
    font-weight: 600;
    font-size: 38px;
    margin: 20px auto;
}
.trouble_after .lead img{
    display: inline-block;
    width: 28%;
    position: relative;
    top: 10px;
    margin-right: 10px;
}
/* trouble */


/* cta */
.cta_area{
    padding: 40px 0 60px;
    background-image: url('../img/pink/04_cta_area_bg_pc.jpg');
    background-size: cover;
}
.cta{
    max-width: 800px;
    margin-inline: auto;
    position: relative;
}
.cta .cta_flex_wrapper{
    width: 90%;
    left: 8%;
    bottom: 8%;
    position: absolute;
}
.cta .cta_flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.cta .cta_flex>p{
    display: block;
    font-weight: 600;
    font-size: 24px;
    color: #fff;
}
.cta .cta_flex>.arrow{
    width: 10px;
}
.cta .cta_flex>.btn{
    width: 52%;
    position: relative;
    top: 7px;
}
/* cta */


/* chosen */
.chosen{
    background-image: url('../img/03_reason_bg.jpg');
    background-size: cover;
    padding-bottom: 80px;
}
.chosen h2{
    background-image: url('../img/pink/ttl_bg01_pc.png');
    background-size: cover;
    background-position: center bottom;
    max-width: 1200px;
    margin-inline: auto;
    position: relative;
    color: #fff;
    padding: 30px 0 80px;
    filter: drop-shadow(0 0 20px rgba(0,0,0,0.3));
    margin-bottom: 40px;
}
.chosen h2 span{
    font-weight: 800;
    font-size: 100px;
    opacity: 0.1;
    display: block;
    position: absolute;
    width: 100%;
    text-align: center;
    top: -15px;
}
.chosen .chosen_flex{
    display: flex;
}
.chosen .chosen_flex+.chosen_flex{
    margin-top: 30px;
}
.chosen .chosen_flex.first{
    margin-bottom: 50px;
}
.chosen .chosen_flex.fourth{
    margin-top: 0px;
}
.chosen .chosen_flex.reverse{
    flex-direction: row-reverse;
}
.chosen .chosen_flex.reverse>img{
    position: relative;
    left: -2%;
}
.chosen .chosen_flex>.txt{
    width: 70%;
}
.chosen .chosen_flex>img{
    width: 30%;
}
.chosen .chosen_flex h3{
    display: flex;
    align-items: flex-end;
    font-size: 24px;
    letter-spacing: 1px;
    font-weight: 600;
    padding-bottom: 20px;
    border-bottom: 1px dashed #e5477a;
    margin-bottom: 20px;
}
.chosen .chosen_flex h3 span{
    color: #e5477a;
}
.chosen .chosen_flex h3 img{
    height: 95px;
    width: auto;
    margin-right: 2%;
}
.chosen .chosen_flex h3+p{
    text-align: justify;
    line-height: 1.8;
    margin-bottom: 20px;
}
.chosen .text-p{
    font-size: 1.1em;
}

/* chosen */


/* products */
.products{
    padding: 80px 0;
    background-image: url('../img/pink/05_products_bg_pc.jpg');
    background-size: cover;
    background-position: center top;
}
.products h2{
    text-align: center;
    color: #148445;
}
.products h2 span{
    padding: 0px 15px 8px;
    font-size: 56px;
    color: #fff;
    background: linear-gradient(to right, #32c974 0, #148445 100%);
    line-height: 1;
    margin-right: 5px;
}
.products .h2_under{
    width: 100px;
    background-color: #148445;
    border-radius: 100px;
    height: 8px;
    margin: 30px auto 40px;
}
.products .tags_flex{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
}
.products .tags_flex img{
    display: inline-block;
    width: auto;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}
.products .arrow{
    width: 80%;
    max-width: 350px;
    margin: 30px auto;
}
.products .products_flex{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
.products .products_flex .pf_child{
    width: 49%;
    border: 15px solid #e5477a;
    border-radius: 20px;
    overflow: hidden;
    background-color: #fff;
    min-height: 294px;
}
.products .products_flex .pf_child h3{
    background-color: #e5477a;
    text-align: center;
    color: #fff;
    padding: 5px 0 20px;
    font-size: 30px;
}
.products .products_flex .pf_child p{
    text-align: justify;
    padding: 15px;
}
.products .products_flex .pf_child:nth-child(2),
.products .products_flex .pf_child:nth-child(3),
.products .products_flex .pf_child:nth-child(6){
    border: 15px solid #fe719e;
}
.products .products_flex .pf_child:nth-child(2) h3,
.products .products_flex .pf_child:nth-child(3) h3,
.products .products_flex .pf_child:nth-child(6) h3{
    background-color: #fe719e;
}
.products .products_flex .pf_child:nth-child(3),
.products .products_flex .pf_child:nth-child(4),
.products .products_flex .pf_child:nth-child(5),
.products .products_flex .pf_child:nth-child(6){
    margin-top: 20px;
}
.products .close{
    color: #e5477a;
    font-size: 32px;
    font-weight: 600;
    margin: 40px auto;
    display: block;
    text-align: center;
}
.products .close span{
    padding: 0 20px 10px;
    border-bottom: 2px solid #e5477a;
}
.products .anno{
    display: block;
    text-align: right;
    font-size: 12px;
}
/* products */


/* reason */
.reason{
    background-image: url('../img/pink/06_reason_bg.jpg');
    background-size: cover;
    padding-bottom: 80px;
}
.reason h2{
    background-image: url('../img/pink/ttl_bg02_pc.png');
    background-size: cover;
    background-position: center bottom;
    max-width: 1200px;
    margin-inline: auto;
    position: relative;
    color: #fff;
    padding: 30px 0 80px;
    filter: drop-shadow(0 0 20px rgba(0,0,0,0.3));
    margin-bottom: 40px;
    font-size: 38px;
}
.reason h2 span{
    font-weight: 800;
    font-size: 100px;
    opacity: 0.1;
    display: block;
    position: absolute;
    width: 100%;
    text-align: center;
    top: -15px;
}
.reason_child{
    width: 70%;
    margin-left: 0;
    margin-right: auto;
    background-image: linear-gradient(0deg, transparent calc(100% - 1px), #f0f0f0 calc(100% - 1px)),
                    linear-gradient(90deg, #fff calc(100% - 1px), #f0f0f0 calc(100% - 1px));
    background-size: 16px 16px;
    background-repeat: repeat;
    background-position: center center;
    border-radius: 0 1000px 1000px 0;
    padding: 40px 190px 40px 0;
    margin-top: 100px;
    box-shadow: 0 0 20px rgba(0,0,0,0.3);
}
.reason_child.reverse{
    margin-left: auto;
    margin-right: 0;
    border-radius: 1000px 0 0 1000px;
    padding: 40px 0 40px 190px;
}
.reason_child .reason_child_inner{
    width: 640px;
    margin-left: auto;
    margin-right: 0;
    position: relative;
}
.reason_child.reverse .reason_child_inner{
    margin-left: 0;
    margin-right: auto;
}
.reason_child .reason_child_inner img{
    position: absolute;
    left: 97%;
    width: 55%;
    top: -80%;
}
.reason_child.reverse .reason_child_inner img{
    left: initial;
    right: 97%;
}
.reason_child .reason_child_inner .num{
    position: absolute;
    left: 0;
    bottom: 103%;
    color: #fff;
    font-size: 100px;
    letter-spacing: -2px;
    font-weight: 800;
}
.reason_child.reverse .reason_child_inner .num{
    left: initial;
    right: 0;
}
.reason_child .reason_child_inner h3{
    color: #e33d72;
    font-size: 30px;
    margin-bottom: 20px;
}
.reason_child .reason_child_inner p{
    text-align: justify;
    line-height: 1.8;
    font-size: 1.15em;
}
.reason .return{
    display: block;
    text-align: center;
    margin: 130px auto 80px;
}
.reason .return span{
    padding: 15px 50px;
    color: #fff;
    border: 2px solid #fff;
    font-weight: 600;
    font-size: 25px;
}
/* reason */


/* flow */
.flow{
    padding-bottom: 80px;
}
.flow h2{
    background-image: url('../img/pink/ttl_bg01_pc.png');
    background-size: cover;
    background-position: center bottom;
    max-width: 1200px;
    margin-inline: auto;
    position: relative;
    color: #fff;
    padding: 35px 0 50px;
    filter: drop-shadow(0 0 20px rgba(0,0,0,0.3));
    margin-bottom: 40px;
    line-height: 1.3;
}
.flow h2 .sub{
    font-size: 20px;
}
.flow h2 span{
    font-weight: 800;
    font-size: 90px;
    opacity: 0.1;
    display: block;
    position: absolute;
    width: 100%;
    text-align: center;
    top: -5px;
}
.flow .flow_flex{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: 0 1%;
}
.flow .flow_flex .ff_child{
    width: 32%;
    border: 10px solid #f3598a;
    border-radius: 15px;
    background-color: #fff;
    position: relative;
    min-height: 320px;
    margin-top: 50px;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.2);
}
.flow .flow_flex .ff_child:nth-child(4),
.flow .flow_flex .ff_child:nth-child(5){
    margin-top: 70px;
}
.flow .flow_flex .ff_child .num{
    position: absolute;
    left: 10px;
    bottom: 97%;
    color: #f3598a;
    font-size: 60px;
    font-weight: 600;
    letter-spacing: -1px;
}
.flow .flow_flex .ff_child h3{
    background-color: #f3598a;
    color: #fff;
    padding: 5px 0 20px;
    text-align: center;
    font-size: 30px;
    line-height: 1;
}
.flow .flow_flex .ff_child p{
    text-align: justify;
    padding: 15px;
    font-size: 1.1em;
}
/* flow */


/* faq */
.faq{
    padding: 80px 0 150px;
    background-color: #fff0f6;
}
.faq h2{
    color: #e43f74;
}
.faq .faq_grid{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2%;
    margin-top: 60px;
}
.faq .faq_grid_child{
    position: relative;
    padding: 75px 0 20px 50px;
    border-bottom: 1px dashed #e43f74;
    margin-bottom: 10px;
}
.faq .faq_grid_child::before{
    content: url('../img/pink/08_faq_icon.png');
    position: absolute;
    top: 0;
    left: 0;
}
.faq .faq_grid_child h3{
    color: #e43f74;
    font-size: 25px;
    margin-bottom: 15px;
}
.faq .faq_grid_child p{
    font-size: 1.2em;
}
/* faq */


footer{
    background-color: #e33f73;
    padding: 50px 0;
    text-align: center;
}
footer .logo{
    width: 55%;
    max-width: 270px;
    margin: 0 auto 20px;
}
footer p{
    color: #fff;
    font-size: 12px;
}
.pc,
.sp{
    display: none;
}

/* contact */
.contact_area {
	padding: 80px 0;
}
.contact_area h2 {
	margin-bottom: 40px;
	color: #19422a;
}
.contact_area .dropArea {
	background-color: #efefef!important;
}
.cautionBox {
    margin-top: 50px;
}
/* contact */

@media screen and (max-width:1200px){
    /* header */
    header{
        height: 70px;
    }
    header .header_inner .logo{
        width: 25%;
    }
    header .header_inner .cta{
        width: 35%;
    }
    /* header */


    .mv{
        margin-top: -55px;
    }


    /* trouble */
    .trouble .trouble_flex h2{
        font-size: 28px;
    }
    .trouble .trouble_flex .list li p{
        font-size: 16px;
    }
    /* trouble */

    /* reason */
    .reason_child{
        width: 90%;
    }
    .reason_child .reason_child_inner{
        width: 600px;
    }
    /* reason */
}
@media screen and (min-width:769px){
    .pc{
        display: block;
    }
    header .header_inner .menu a{
        transition: opacity 0.3s;
    }
    header .header_inner .menu a:hover{
        opacity: 0.5;
    }

    header .header_inner .cta,
    .cta .cta_flex>.btn{
        transition: all 0.3s;
    }
    header .header_inner .cta:hover,
    .cta .cta_flex>.btn:hover{
        transform: scale(1.05);
    }
}
@media screen and (max-width:768px){
    .wrapper{
        overflow-x: hidden;
    }
    .sp{
        display: block;
    }
    h2{
        font-size: 30px;
    }

    /* header */
    header{
        height: 60px;
    }
    header .header_inner{
        padding-top: 5px;
    }
    header .menu{
        display: none;
    }
    header .header_inner .logo{
        width: 40%;
    }
    header .header_inner .cta{
        width: 50%;
        right: -7px;
    }
    /* header */


    /* mv */
    .mv{
        margin-top: -50px;
    }
    .fv_under_textarea{
        padding: 3%;
    }
    .fv_under_textarea p {
        font-size: 1em;
    }
    /* mv */


    /* trouble */
    .trouble{
        padding: 60px 0;
    }
    .trouble .trouble_flex{
        display: block;
    }
    .trouble .trouble_flex .ttl,
    .trouble .trouble_flex .list{
        width: 100%;
    }
    .trouble .trouble_flex h2{
        font-size: 25px;
        line-height: 30px;
        text-align: center;
    }
    .trouble .trouble_flex .ttl img{
        width: 60%;
        margin-inline: auto;
    }
    .trouble .trouble_flex .list{
        padding: 10% 4%;
    }
    .trouble .trouble_flex .list li{
        align-items: center;
        padding: 0 2px 5px 5px;
    }
    .trouble .trouble_flex .list li img {
        width: 7%;
    }
    .trouble .trouble_flex .list li p{
        font-size: 16px;
    }
    .trouble .trouble_flex .list li::after{
        top: -3px;
    }
    .trouble .next{
        font-size: 26px;
    }
    .trouble_after{
        padding: 110px 0 40px;
    }
    .trouble_after .arrows{
        width: 20%;
    }
    .trouble_after .lead{
        font-size: 20px;
    }
    .trouble_after .lead img{
        width: 50%;
    }
    /* trouble */


    /* cta */
    .cta_area{
        padding: 30px 2.5%;
    }
    .cta .cta_flex_wrapper{
        left: 5%;
        bottom: 10%;
    }
    .cta .cta_flex{
        display: block;
    }
    .cta .cta_flex>.arrow{
        display: none;
    }
    .cta .cta_flex>p{
        font-size: 16px;
    }
    /* cta */


    /* chosen */
    .chosen{
        padding-bottom: 40px;
    }
    .chosen h2{
        padding: 20px 0 30px;
        white-space: nowrap;
        line-height: 1.3;
    }
    .chosen h2 span{
        font-size: 46px;
        top: 30px;
    }
    .chosen .chosen_flex{
        flex-direction: column-reverse;
        flex-wrap: wrap;
    }
    .chosen .chosen_flex.reverse{
        flex-direction: column-reverse;
    }
    .chosen .chosen_flex .img{
        width: 100%;
    }
    .chosen .chosen_flex>.txt{
        width: 100%;
        margin-top: 15px;
    }
    .chosen .chosen_flex h3{
        font-size: 18px;
        padding-bottom: 15px;
        margin-bottom: 15px;
    }
    .chosen .chosen_flex h3+p{
        font-size: 14px;
    }
    .chosen .chosen_flex h3 img{
        height: 75px;
    }
    .chosen .text-p {
        font-size: 1.1em;
    }
    /* chosen */


    /* products */
    .products{
        padding-bottom: 40px;
    }
    .products .tags_flex img{
        height: 45px;
    }
    .products .products_flex .pf_child{
        width: 100%;
        border-width: 10px !important;
        min-height: initial;
    }
    .products .products_flex .pf_child+.pf_child{
        margin-top: 15px;
    }
    .products .products_flex .pf_child:nth-child(3){
        border: 10px solid #e5477a;
    }
    .products .products_flex .pf_child:nth-child(4){
        border: 10px solid #fe719e;
    }
    .products .products_flex .pf_child:nth-child(3) h3{
        background-color: #e5477a;
    }
    .products .products_flex .pf_child:nth-child(4) h3{
        background-color: #fe719e;
    }
    .products .close span{
        border: none;
        padding: 0;
    }
    .products .close{
        font-size: 25px;
        margin: 20px auto;
    }
    .products .products_flex .pf_child h3 {
        font-size: 23px;
    }
    /* products */


    /* reason */
    .reason{
        padding-bottom: 40px;
    }
    .reason h2{
        padding: 20px 0 30px;
        white-space: nowrap;
        line-height: 1.3;
        font-size: 24px;
    }
    .reason h2 span{
        font-size: 80px;
        top: 5px;
    }
    .reason_child{
        width: 95%;
        padding: 30px 50px 30px 15px;
    }
    .reason_child.reverse{
        padding: 30px 15px 30px 70px;
    }
    .reason_child .reason_child_inner{
        width: 100%;
    }
    .reason_child .reason_child_inner .num{
        font-size: 65px;
    }
    .reason_child .reason_child_inner h3{
        font-size: 24px;
        margin-bottom: 10px;
    }
    .reason_child.reverse h3{
        text-align: right;
    }
    .reason_child .reason_child_inner p{
        font-size: 16px;
    }
    .reason_child .reason_child_inner img{
        left: 63%;
        width: 70%;
        top: -49%;
    }
    .reason_child.reverse .reason_child_inner img{
        right: 66%;
        width: 74%;
    }
    .reason_child.third .reason_child_inner img{
        top: -70%;
    }
    .reason .return{
        border: 2px solid #fff;
        padding: 10px;
        margin: 50px auto;
    }
    .reason .return span{
        font-size: 18px;
        border: none;
        padding: 0;
    }
    /* reason */


    /* flow */
    .flow h2 .sub{
        font-size: 16px;
    }
    .flow h2 span{
        font-size: 50px;
        line-height: 1.2;
        top: 10px;
    }
    .flow .flow_flex .ff_child{
        width: 100%;
    }
    .faq .faq_grid{
        grid-template-columns: 1fr;
    }
    /* flow */


    /* faq */
    .faq{
        padding-bottom: 20px;
    }
    .faq .faq_grid{
        gap: 0;
    }
    .faq .faq_grid_child{
        padding: 60px 7px 15px 30px;
    }
    .faq .faq_grid_child::before{
        transform: scale(0.7);
        left: -10px;
    }
    .faq .faq_grid_child h3{
        font-size: 21px;
        margin-bottom: 5px;
    }
    .faq .faq_grid_child p{
        font-size: 17px;
    }
    /* faq */

    /* contact */
    .contact_area {
        padding: 40px 0;
    }
    .cautionBox {
        margin-top: 30px;
    }
    /* contact */
}


/* 250225 sizebook追記 */
@media screen and (max-width:768px){
    .flow .flow_flex .ff_child{
        margin-top: 70px;
    }
    .flow .flow_flex .ff_child:nth-child(1){
        margin-top: 30px;
    }
}
/* 250225 sizebook追記 */